ACPI_DOCK(4)

NAME
acpi_dock - Laptop Docking Station device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device acpi_dock

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    acpi_dock_load="YES"

DESCRIPTION
The acpi_dock driver provides support for laptop docking stations.

SEE ALSO
acpi(4)

HISTORY
The acpi_dock device driver first appeared in FreeBSD 7.0.

AUTHORS
The acpi_dock device driver was written by Mitsuru IWASAKI <iwasaki@FreeBSD.org>.